!com.control4.uibuilder.domain.Project
pages: 
- &1 !com.control4.uibuilder.domain.Page
   name: Home
   components: 
   - !com.control4.uibuilder.domain.Component
      id: 1
      name: LEFT MONITOR
      page: &2
         name: LEFT
         components: 
         - !com.control4.uibuilder.domain.Component
            id: 1
            name: LEFT MONITOR
            page: *2
            type: Button
         - !com.control4.uibuilder.domain.Component
            id: 123
            name: UP
            type: Button
            x: 2
            y: 6
         - !com.control4.uibuilder.domain.Component
            id: 139
            name: DOWN
            type: Button
            x: 4
            y: 6
         - !com.control4.uibuilder.domain.Component
            id: 124
            name: PLAY
            type: Button
            x: 2
            y: 7
         - !com.control4.uibuilder.domain.Component
            id: 125
            name: DIGITURK-1
            type: Button
            x: 3
         - !com.control4.uibuilder.domain.Component
            id: 126
            name: DIGITURK-2
            type: Button
            x: 3
            y: 1
         - !com.control4.uibuilder.domain.Component
            id: 127
            name: D-SMART
            type: Button
            x: 3
            y: 2
         - !com.control4.uibuilder.domain.Component
            id: 133
            name: PC
            type: Button
            x: 4
         - !com.control4.uibuilder.domain.Component
            id: 135
            name: APPLE-TV
            type: Button
            x: 4
            y: 2
         - !com.control4.uibuilder.domain.Component
            id: 107
            name: VOLUME-
            type: Button
            y: 6
         - !com.control4.uibuilder.domain.Component
            id: 115
            name: STOP
            type: Button
            x: 1
            y: 6
         - !com.control4.uibuilder.domain.Component
            id: 116
            name: SKIP-FW
            type: Button
            x: 1
            y: 7
         - !com.control4.uibuilder.domain.Component
            id: 114
            name: SKIP BACK
            type: Button
            x: 1
            y: 5
         - !com.control4.uibuilder.domain.Component
            id: 122
            name: PAUSE
            type: Button
            x: 2
            y: 5
         - !com.control4.uibuilder.domain.Component
            id: 108
            name: Volume +
            type: Button
            y: 7
         - !com.control4.uibuilder.domain.Component
            id: 106
            name: Mute
            type: Button
            y: 5
         - !com.control4.uibuilder.domain.Component
            id: 138
            name: BACK
            type: Button
            x: 4
            y: 5
         - !com.control4.uibuilder.domain.Component
            id: 129
            name: CHANNEL +
            type: Button
            x: 3
            y: 4
         - !com.control4.uibuilder.domain.Component
            id: 130
            name: LEFT
            type: Button
            x: 3
            y: 5
         - !com.control4.uibuilder.domain.Component
            id: 131
            name: 
            type: Button
            x: 3
            y: 6
         - !com.control4.uibuilder.domain.Component
            id: 132
            name: RIGHT
            type: Button
            x: 3
            y: 7
         - !com.control4.uibuilder.domain.Component
            id: 137
            name: CHANNEL -
            type: Button
            x: 4
            y: 4
         - !com.control4.uibuilder.domain.Component
            id: 134
            name: KARAOKE
            type: Button
            x: 4
            y: 1
         - !com.control4.uibuilder.domain.Component
            id: 105
            name: MENU
            type: Button
            y: 4
         - !com.control4.uibuilder.domain.Component
            id: 136
            name: Control4
            type: Button
            x: 4
            y: 3
         - !com.control4.uibuilder.domain.Component
            id: 128
            name: BluRay
            type: Button
            x: 3
            y: 3
         - !com.control4.uibuilder.domain.Component
            id: 112
            name: ROOM OFF
            type: Button
            x: 1
            y: 3
         - !com.control4.uibuilder.domain.Component
            id: 2
            name: CENTER  MONITOR
            page: &3
               name: CENTER
               components: 
               - !com.control4.uibuilder.domain.Component
                  id: 1
                  name: LEFT MONITOR
                  page: *2
                  type: Button
               - !com.control4.uibuilder.domain.Component
                  id: 3
                  name: RIGHT  MONITOR
                  page: &4
                     name: RIGHT
                     components: 
                     - !com.control4.uibuilder.domain.Component
                        id: 1
                        name: LEFT MONITOR
                        page: *2
                        type: Button
                     - !com.control4.uibuilder.domain.Component
                        id: 2
                        name: CENTER  MONITOR
                        page: *3
                        type: Button
                        y: 1
                     - !com.control4.uibuilder.domain.Component
                        id: 3
                        name: RIGHT  MONITOR
                        type: Button
                        y: 2
                     - !com.control4.uibuilder.domain.Component
                        id: 4
                        name: 3 MONITOR
                        page: &5
                           name: 3 MON
                           components: 
                           - !com.control4.uibuilder.domain.Component
                              id: 1
                              name: LEFT MONITOR
                              page: *2
                              type: Button
                           - !com.control4.uibuilder.domain.Component
                              id: 2
                              name: CENTER  MONITOR
                              page: *3
                              type: Button
                              y: 1
                           - !com.control4.uibuilder.domain.Component
                              id: 3
                              name: RIGHT  MONITOR
                              page: *4
                              type: Button
                              y: 2
                           - !com.control4.uibuilder.domain.Component
                              id: 4
                              name: 3 MONITOR
                              type: Button
                              y: 3
                           - !com.control4.uibuilder.domain.Component
                              id: 9
                              name: KARAOKE
                              page: &6
                                 name: KARAOKE
                                 components: 
                                 - !com.control4.uibuilder.domain.Component
                                    id: 1
                                    name: LEFT MONITOR
                                    page: *2
                                    type: Button
                                 - !com.control4.uibuilder.domain.Component
                                    id: 2
                                    name: CENTER  MONITOR
                                    page: *3
                                    type: Button
                                    y: 1
                                 - !com.control4.uibuilder.domain.Component
                                    id: 3
                                    name: RIGHT  MONITOR
                                    page: *4
                                    type: Button
                                    y: 2
                                 - !com.control4.uibuilder.domain.Component
                                    id: 4
                                    name: 3 MONITOR
                                    page: *5
                                    type: Button
                                    y: 3
                                 - !com.control4.uibuilder.domain.Component
                                    id: 9
                                    name: KARAOKE
                                    type: Button
                                    x: 1
                                 - !com.control4.uibuilder.domain.Component
                                    id: 10
                                    name: CINEMA
                                    page: &7
                                       name: CINEMA
                                       components: 
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1
                                          name: LEFT MONITOR
                                          page: *2
                                          type: Button
                                       - !com.control4.uibuilder.domain.Component
                                          id: 2
                                          name: CENTER  MONITOR
                                          page: *3
                                          type: Button
                                          y: 1
                                       - !com.control4.uibuilder.domain.Component
                                          id: 3
                                          name: RIGHT  MONITOR
                                          page: *4
                                          type: Button
                                          y: 2
                                       - !com.control4.uibuilder.domain.Component
                                          id: 4
                                          name: 3 MONITOR
                                          page: *5
                                          type: Button
                                          y: 3
                                       - !com.control4.uibuilder.domain.Component
                                          id: 9
                                          name: KARAOKE
                                          page: *6
                                          type: Button
                                          x: 1
                                       - !com.control4.uibuilder.domain.Component
                                          id: 10
                                          name: CINEMA
                                          type: Button
                                          x: 1
                                          y: 1
                                       - !com.control4.uibuilder.domain.Component
                                          id: 11
                                          name: TERRACE
                                          page: &8
                                             name: TERRACE
                                             components: 
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1
                                                name: LEFT MONITOR
                                                page: *2
                                                type: Button
                                             - !com.control4.uibuilder.domain.Component
                                                id: 2
                                                name: CENTER  MONITOR
                                                page: *3
                                                type: Button
                                                y: 1
                                             - !com.control4.uibuilder.domain.Component
                                                id: 3
                                                name: RIGHT  MONITOR
                                                page: *4
                                                type: Button
                                                y: 2
                                             - !com.control4.uibuilder.domain.Component
                                                id: 4
                                                name: 3 MONITOR
                                                page: *5
                                                type: Button
                                                y: 3
                                             - !com.control4.uibuilder.domain.Component
                                                id: 10
                                                name: CINEMA
                                                page: *7
                                                type: Button
                                                x: 1
                                                y: 1
                                             - !com.control4.uibuilder.domain.Component
                                                id: 9
                                                name: KARAOKE
                                                page: *6
                                                type: Button
                                                x: 1
                                             - !com.control4.uibuilder.domain.Component
                                                id: 11
                                                name: TERRACE
                                                type: Button
                                                x: 1
                                                y: 2
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1305
                                                name: MENU
                                                type: Button
                                                y: 4
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1306
                                                name: Mute
                                                type: Button
                                                y: 5
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1307
                                                name: VOLUME-
                                                type: Button
                                                y: 6
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1308
                                                name: Volume +
                                                type: Button
                                                y: 7
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1312
                                                name: ROOM OFF
                                                type: Button
                                                x: 1
                                                y: 3
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1314
                                                name: SKIP BACK
                                                type: Button
                                                x: 1
                                                y: 5
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1315
                                                name: STOP
                                                type: Button
                                                x: 1
                                                y: 6
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1316
                                                name: SKIP-FW
                                                type: Button
                                                x: 1
                                                y: 7
                                             - !com.control4.uibuilder.domain.Component
                                                id: 22
                                                name: 
                                                page: &9
                                                   name: TERRACE NUM
                                                   components: 
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1
                                                      name: LEFT MONITOR
                                                      page: *2
                                                      type: Button
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 2
                                                      name: CENTER  MONITOR
                                                      page: *3
                                                      type: Button
                                                      y: 1
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 3
                                                      name: RIGHT  MONITOR
                                                      page: *4
                                                      type: Button
                                                      y: 2
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 4
                                                      name: 3 MONITOR
                                                      page: *5
                                                      type: Button
                                                      y: 3
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 10
                                                      name: CINEMA
                                                      page: *7
                                                      type: Button
                                                      x: 1
                                                      y: 1
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 9
                                                      name: KARAOKE
                                                      page: *6
                                                      type: Button
                                                      x: 1
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 11
                                                      name: TERRACE
                                                      type: Button
                                                      x: 1
                                                      y: 2
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1305
                                                      name: MENU
                                                      type: Button
                                                      y: 4
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1306
                                                      name: Mute
                                                      type: Button
                                                      y: 5
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1307
                                                      name: VOLUME-
                                                      type: Button
                                                      y: 6
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1308
                                                      name: Volume +
                                                      type: Button
                                                      y: 7
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1312
                                                      name: ROOM OFF
                                                      type: Button
                                                      x: 1
                                                      y: 3
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1321
                                                      name: 
                                                      page: *8
                                                      type: Button
                                                      x: 2
                                                      y: 4
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1329
                                                      name: CHANNEL +
                                                      type: Button
                                                      x: 3
                                                      y: 4
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1336
                                                      name: Control4
                                                      type: Button
                                                      x: 4
                                                      y: 3
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1337
                                                      name: CHANNEL -
                                                      type: Button
                                                      x: 4
                                                      y: 4
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1338
                                                      name: BACK
                                                      type: Button
                                                      x: 4
                                                      y: 5
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1401
                                                      name: 
                                                      type: Button
                                                      x: 1
                                                      y: 5
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1402
                                                      name: 
                                                      type: Button
                                                      x: 1
                                                      y: 6
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1403
                                                      name: 
                                                      type: Button
                                                      x: 1
                                                      y: 7
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1404
                                                      name: 
                                                      type: Button
                                                      x: 2
                                                      y: 5
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1405
                                                      name: 
                                                      type: Button
                                                      x: 2
                                                      y: 6
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1406
                                                      name: 
                                                      type: Button
                                                      x: 2
                                                      y: 7
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1407
                                                      name: 
                                                      type: Button
                                                      x: 3
                                                      y: 5
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1408
                                                      name: 
                                                      type: Button
                                                      x: 3
                                                      y: 6
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1409
                                                      name: 
                                                      type: Button
                                                      x: 3
                                                      y: 7
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1410
                                                      name: 
                                                      type: Button
                                                      x: 4
                                                      y: 6
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1317
                                                      name: 
                                                      type: Button
                                                      x: 2
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1318
                                                      name: 
                                                      type: Button
                                                      x: 2
                                                      y: 1
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1319
                                                      name: 
                                                      type: Button
                                                      x: 2
                                                      y: 2
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1320
                                                      name: 
                                                      type: Button
                                                      x: 2
                                                      y: 3
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1325
                                                      name: DIGITURK-HD
                                                      type: Button
                                                      x: 3
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1326
                                                      name: DIGITURK-Plus
                                                      type: Button
                                                      x: 3
                                                      y: 1
                                                   - !com.control4.uibuilder.domain.Component
                                                      id: 1411
                                                      name: OK
                                                      type: Button
                                                      x: 4
                                                      y: 7
                                                type: Button
                                                x: 2
                                                y: 4
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1322
                                                name: PAUSE
                                                type: Button
                                                x: 2
                                                y: 5
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1323
                                                name: UP
                                                type: Button
                                                x: 2
                                                y: 6
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1324
                                                name: PLAY
                                                type: Button
                                                x: 2
                                                y: 7
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1329
                                                name: CHANNEL +
                                                type: Button
                                                x: 3
                                                y: 4
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1330
                                                name: LEFT
                                                type: Button
                                                x: 3
                                                y: 5
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1331
                                                name: 
                                                type: Button
                                                x: 3
                                                y: 6
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1332
                                                name: RIGHT
                                                type: Button
                                                x: 3
                                                y: 7
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1336
                                                name: Control4
                                                type: Button
                                                x: 4
                                                y: 3
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1337
                                                name: CHANNEL -
                                                type: Button
                                                x: 4
                                                y: 4
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1338
                                                name: BACK
                                                type: Button
                                                x: 4
                                                y: 5
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1339
                                                name: DOWN
                                                type: Button
                                                x: 4
                                                y: 6
                                             - !com.control4.uibuilder.domain.Component
                                                id: 140
                                                name: HOME
                                                page: *1
                                                type: Button
                                                x: 4
                                                y: 7
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1317
                                                name: 
                                                type: Button
                                                x: 2
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1318
                                                name: 
                                                type: Button
                                                x: 2
                                                y: 1
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1319
                                                name: 
                                                type: Button
                                                x: 2
                                                y: 2
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1320
                                                name: 
                                                type: Button
                                                x: 2
                                                y: 3
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1326
                                                name: DIGITURK-Plus
                                                type: Button
                                                x: 3
                                                y: 1
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1325
                                                name: DIGITURK-HD
                                                type: Button
                                                x: 3
                                          type: Button
                                          x: 1
                                          y: 2
                                       - !com.control4.uibuilder.domain.Component
                                          id: 21
                                          name: 
                                          page: &10
                                             name: CINEMA NUM
                                             components: 
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1
                                                name: LEFT MONITOR
                                                page: *2
                                                type: Button
                                             - !com.control4.uibuilder.domain.Component
                                                id: 2
                                                name: CENTER  MONITOR
                                                page: *3
                                                type: Button
                                                y: 1
                                             - !com.control4.uibuilder.domain.Component
                                                id: 3
                                                name: RIGHT  MONITOR
                                                page: *4
                                                type: Button
                                                y: 2
                                             - !com.control4.uibuilder.domain.Component
                                                id: 4
                                                name: 3 MONITOR
                                                page: *5
                                                type: Button
                                                y: 3
                                             - !com.control4.uibuilder.domain.Component
                                                id: 9
                                                name: KARAOKE
                                                page: *6
                                                type: Button
                                                x: 1
                                             - !com.control4.uibuilder.domain.Component
                                                id: 10
                                                name: CINEMA
                                                type: Button
                                                x: 1
                                                y: 1
                                             - !com.control4.uibuilder.domain.Component
                                                id: 11
                                                name: TERRACE
                                                page: *8
                                                type: Button
                                                x: 1
                                                y: 2
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1105
                                                name: MENU
                                                type: Button
                                                y: 4
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1106
                                                name: Mute
                                                type: Button
                                                y: 5
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1107
                                                name: VOLUME-
                                                type: Button
                                                y: 6
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1108
                                                name: Volume +
                                                type: Button
                                                y: 7
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1112
                                                name: ROOM OFF
                                                type: Button
                                                x: 1
                                                y: 3
                                             - !com.control4.uibuilder.domain.Component
                                                id: 21
                                                name: 
                                                page: *7
                                                type: Button
                                                x: 2
                                                y: 4
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1129
                                                name: CHANNEL +
                                                type: Button
                                                x: 3
                                                y: 4
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1135
                                                name: APPLE-TV
                                                type: Button
                                                x: 4
                                                y: 2
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1136
                                                name: Control4
                                                type: Button
                                                x: 4
                                                y: 3
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1137
                                                name: CHANNEL -
                                                type: Button
                                                x: 4
                                                y: 4
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1138
                                                name: BACK
                                                type: Button
                                                x: 4
                                                y: 5
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1201
                                                name: 
                                                type: Button
                                                x: 1
                                                y: 5
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1202
                                                name: 
                                                type: Button
                                                x: 1
                                                y: 6
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1203
                                                name: 
                                                type: Button
                                                x: 1
                                                y: 7
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1204
                                                name: 
                                                type: Button
                                                x: 2
                                                y: 5
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1205
                                                name: 
                                                type: Button
                                                x: 2
                                                y: 6
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1206
                                                name: 
                                                type: Button
                                                x: 2
                                                y: 7
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1207
                                                name: 
                                                type: Button
                                                x: 3
                                                y: 5
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1208
                                                name: 
                                                type: Button
                                                x: 3
                                                y: 6
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1209
                                                name: 
                                                type: Button
                                                x: 3
                                                y: 7
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1210
                                                name: 
                                                type: Button
                                                x: 4
                                                y: 6
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1133
                                                name: Oppo EU
                                                type: Button
                                                x: 4
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1134
                                                name: Oppo US
                                                type: Button
                                                x: 4
                                                y: 1
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1125
                                                name: DIGITURK-HD
                                                type: Button
                                                x: 3
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1126
                                                name: DIGITURK-Plus
                                                type: Button
                                                x: 3
                                                y: 1
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1117
                                                name: 
                                                type: Button
                                                x: 2
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1118
                                                name: 
                                                type: Button
                                                x: 2
                                                y: 1
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1119
                                                name: 
                                                type: Button
                                                x: 2
                                                y: 2
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1120
                                                name: 
                                                type: Button
                                                x: 2
                                                y: 3
                                             - !com.control4.uibuilder.domain.Component
                                                id: 1211
                                                name: OK
                                                type: Button
                                                x: 4
                                                y: 7
                                          type: Button
                                          x: 2
                                          y: 4
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1105
                                          name: MENU
                                          type: Button
                                          y: 4
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1106
                                          name: Mute
                                          type: Button
                                          y: 5
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1107
                                          name: VOLUME-
                                          type: Button
                                          y: 6
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1108
                                          name: Volume +
                                          type: Button
                                          y: 7
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1112
                                          name: ROOM OFF
                                          type: Button
                                          x: 1
                                          y: 3
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1114
                                          name: SKIP BACK
                                          type: Button
                                          x: 1
                                          y: 5
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1115
                                          name: STOP
                                          type: Button
                                          x: 1
                                          y: 6
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1116
                                          name: SKIP-FW
                                          type: Button
                                          x: 1
                                          y: 7
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1122
                                          name: PAUSE
                                          type: Button
                                          x: 2
                                          y: 5
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1123
                                          name: UP
                                          type: Button
                                          x: 2
                                          y: 6
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1124
                                          name: PLAY
                                          type: Button
                                          x: 2
                                          y: 7
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1129
                                          name: CHANNEL +
                                          type: Button
                                          x: 3
                                          y: 4
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1130
                                          name: LEFT
                                          type: Button
                                          x: 3
                                          y: 5
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1131
                                          name: 
                                          type: Button
                                          x: 3
                                          y: 6
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1132
                                          name: RIGHT
                                          type: Button
                                          x: 3
                                          y: 7
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1135
                                          name: APPLE-TV
                                          type: Button
                                          x: 4
                                          y: 2
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1136
                                          name: Control4
                                          type: Button
                                          x: 4
                                          y: 3
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1137
                                          name: CHANNEL -
                                          type: Button
                                          x: 4
                                          y: 4
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1138
                                          name: BACK
                                          type: Button
                                          x: 4
                                          y: 5
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1139
                                          name: DOWN
                                          type: Button
                                          x: 4
                                          y: 6
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1133
                                          name: Oppo EU
                                          type: Button
                                          x: 4
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1134
                                          name: Oppo US
                                          type: Button
                                          x: 4
                                          y: 1
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1125
                                          name: DIGITURK-HD
                                          type: Button
                                          x: 3
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1126
                                          name: DIGITURK-Plus
                                          type: Button
                                          x: 3
                                          y: 1
                                       - !com.control4.uibuilder.domain.Component
                                          id: 140
                                          name: HOME
                                          page: *1
                                          type: Button
                                          x: 4
                                          y: 7
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1117
                                          name: 
                                          type: Button
                                          x: 2
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1118
                                          name: 
                                          type: Button
                                          x: 2
                                          y: 1
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1119
                                          name: 
                                          type: Button
                                          x: 2
                                          y: 2
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1120
                                          name: 
                                          type: Button
                                          x: 2
                                          y: 3
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1113
                                          name: Cinema AC Power
                                          type: Button
                                          x: 1
                                          y: 4
                                    type: Button
                                    x: 1
                                    y: 1
                                 - !com.control4.uibuilder.domain.Component
                                    id: 11
                                    name: TERRACE
                                    page: *8
                                    type: Button
                                    x: 1
                                    y: 2
                                 - !com.control4.uibuilder.domain.Component
                                    id: 912
                                    name: ROOM OFF
                                    type: Button
                                    x: 1
                                    y: 3
                                 - !com.control4.uibuilder.domain.Component
                                    id: 914
                                    name: SKIP BACK
                                    type: Button
                                    x: 1
                                    y: 5
                                 - !com.control4.uibuilder.domain.Component
                                    id: 915
                                    name: STOP
                                    type: Button
                                    x: 1
                                    y: 6
                                 - !com.control4.uibuilder.domain.Component
                                    id: 916
                                    name: SKIP-FW
                                    type: Button
                                    x: 1
                                    y: 7
                                 - !com.control4.uibuilder.domain.Component
                                    id: 21
                                    name: 
                                    page: &11
                                       name: KARAOKE NUM
                                       components: 
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1
                                          name: LEFT MONITOR
                                          page: *2
                                          type: Button
                                       - !com.control4.uibuilder.domain.Component
                                          id: 2
                                          name: CENTER  MONITOR
                                          page: *3
                                          type: Button
                                          y: 1
                                       - !com.control4.uibuilder.domain.Component
                                          id: 3
                                          name: RIGHT  MONITOR
                                          page: *4
                                          type: Button
                                          y: 2
                                       - !com.control4.uibuilder.domain.Component
                                          id: 4
                                          name: 3 MONITOR
                                          page: *5
                                          type: Button
                                          y: 3
                                       - !com.control4.uibuilder.domain.Component
                                          id: 9
                                          name: KARAOKE
                                          type: Button
                                          x: 1
                                       - !com.control4.uibuilder.domain.Component
                                          id: 10
                                          name: CINEMA
                                          page: *7
                                          type: Button
                                          x: 1
                                          y: 1
                                       - !com.control4.uibuilder.domain.Component
                                          id: 11
                                          name: TERRACE
                                          page: *8
                                          type: Button
                                          x: 1
                                          y: 2
                                       - !com.control4.uibuilder.domain.Component
                                          id: 912
                                          name: ROOM OFF
                                          type: Button
                                          x: 1
                                          y: 3
                                       - !com.control4.uibuilder.domain.Component
                                          id: 905
                                          name: MENU
                                          type: Button
                                          y: 4
                                       - !com.control4.uibuilder.domain.Component
                                          id: 906
                                          name: Mute
                                          type: Button
                                          y: 5
                                       - !com.control4.uibuilder.domain.Component
                                          id: 907
                                          name: VOLUME-
                                          type: Button
                                          y: 6
                                       - !com.control4.uibuilder.domain.Component
                                          id: 908
                                          name: Volume +
                                          type: Button
                                          y: 7
                                       - !com.control4.uibuilder.domain.Component
                                          id: 21
                                          name: 
                                          page: *6
                                          type: Button
                                          x: 2
                                          y: 4
                                       - !com.control4.uibuilder.domain.Component
                                          id: 925
                                          name: DIGITURK-1
                                          type: Button
                                          x: 3
                                       - !com.control4.uibuilder.domain.Component
                                          id: 926
                                          name: DIGITURK-2
                                          type: Button
                                          x: 3
                                          y: 1
                                       - !com.control4.uibuilder.domain.Component
                                          id: 927
                                          name: D-SMART
                                          type: Button
                                          x: 3
                                          y: 2
                                       - !com.control4.uibuilder.domain.Component
                                          id: 928
                                          name: BluRay
                                          type: Button
                                          x: 3
                                          y: 3
                                       - !com.control4.uibuilder.domain.Component
                                          id: 929
                                          name: CHANNEL +
                                          type: Button
                                          x: 3
                                          y: 4
                                       - !com.control4.uibuilder.domain.Component
                                          id: 933
                                          name: PC
                                          type: Button
                                          x: 4
                                       - !com.control4.uibuilder.domain.Component
                                          id: 934
                                          name: KARAOKE
                                          type: Button
                                          x: 4
                                          y: 1
                                       - !com.control4.uibuilder.domain.Component
                                          id: 935
                                          name: APPLE-TV
                                          type: Button
                                          x: 4
                                          y: 2
                                       - !com.control4.uibuilder.domain.Component
                                          id: 936
                                          name: Control4
                                          type: Button
                                          x: 4
                                          y: 3
                                       - !com.control4.uibuilder.domain.Component
                                          id: 937
                                          name: CHANNEL -
                                          type: Button
                                          x: 4
                                          y: 4
                                       - !com.control4.uibuilder.domain.Component
                                          id: 938
                                          name: BACK
                                          type: Button
                                          x: 4
                                          y: 5
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1001
                                          name: 
                                          type: Button
                                          x: 1
                                          y: 5
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1002
                                          name: 
                                          type: Button
                                          x: 1
                                          y: 6
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1003
                                          name: 
                                          type: Button
                                          x: 1
                                          y: 7
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1004
                                          name: 
                                          type: Button
                                          x: 2
                                          y: 5
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1005
                                          name: 
                                          type: Button
                                          x: 2
                                          y: 6
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1006
                                          name: 
                                          type: Button
                                          x: 2
                                          y: 7
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1007
                                          name: 
                                          type: Button
                                          x: 3
                                          y: 5
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1008
                                          name: 
                                          type: Button
                                          x: 3
                                          y: 6
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1009
                                          name: 
                                          type: Button
                                          x: 3
                                          y: 7
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1010
                                          name: 
                                          type: Button
                                          x: 4
                                          y: 6
                                       - !com.control4.uibuilder.domain.Component
                                          id: 917
                                          name: 
                                          type: Button
                                          x: 2
                                       - !com.control4.uibuilder.domain.Component
                                          id: 918
                                          name: 
                                          type: Button
                                          x: 2
                                          y: 1
                                       - !com.control4.uibuilder.domain.Component
                                          id: 919
                                          name: 
                                          type: Button
                                          x: 2
                                          y: 2
                                       - !com.control4.uibuilder.domain.Component
                                          id: 920
                                          name: 
                                          type: Button
                                          x: 2
                                          y: 3
                                       - !com.control4.uibuilder.domain.Component
                                          id: 1011
                                          name: OK
                                          type: Button
                                          x: 4
                                          y: 7
                                    type: Button
                                    x: 2
                                    y: 4
                                 - !com.control4.uibuilder.domain.Component
                                    id: 922
                                    name: PAUSE
                                    type: Button
                                    x: 2
                                    y: 5
                                 - !com.control4.uibuilder.domain.Component
                                    id: 923
                                    name: UP
                                    type: Button
                                    x: 2
                                    y: 6
                                 - !com.control4.uibuilder.domain.Component
                                    id: 924
                                    name: PLAY
                                    type: Button
                                    x: 2
                                    y: 7
                                 - !com.control4.uibuilder.domain.Component
                                    id: 925
                                    name: DIGITURK-1
                                    type: Button
                                    x: 3
                                 - !com.control4.uibuilder.domain.Component
                                    id: 926
                                    name: DIGITURK-2
                                    type: Button
                                    x: 3
                                    y: 1
                                 - !com.control4.uibuilder.domain.Component
                                    id: 927
                                    name: D-SMART
                                    type: Button
                                    x: 3
                                    y: 2
                                 - !com.control4.uibuilder.domain.Component
                                    id: 928
                                    name: BluRay
                                    type: Button
                                    x: 3
                                    y: 3
                                 - !com.control4.uibuilder.domain.Component
                                    id: 929
                                    name: CHANNEL +
                                    type: Button
                                    x: 3
                                    y: 4
                                 - !com.control4.uibuilder.domain.Component
                                    id: 930
                                    name: LEFT
                                    type: Button
                                    x: 3
                                    y: 5
                                 - !com.control4.uibuilder.domain.Component
                                    id: 931
                                    name: 
                                    type: Button
                                    x: 3
                                    y: 6
                                 - !com.control4.uibuilder.domain.Component
                                    id: 932
                                    name: RIGHT
                                    type: Button
                                    x: 3
                                    y: 7
                                 - !com.control4.uibuilder.domain.Component
                                    id: 933
                                    name: PC
                                    type: Button
                                    x: 4
                                 - !com.control4.uibuilder.domain.Component
                                    id: 934
                                    name: KARAOKE
                                    type: Button
                                    x: 4
                                    y: 1
                                 - !com.control4.uibuilder.domain.Component
                                    id: 935
                                    name: APPLE-TV
                                    type: Button
                                    x: 4
                                    y: 2
                                 - !com.control4.uibuilder.domain.Component
                                    id: 936
                                    name: Control4
                                    type: Button
                                    x: 4
                                    y: 3
                                 - !com.control4.uibuilder.domain.Component
                                    id: 937
                                    name: CHANNEL -
                                    type: Button
                                    x: 4
                                    y: 4
                                 - !com.control4.uibuilder.domain.Component
                                    id: 938
                                    name: BACK
                                    type: Button
                                    x: 4
                                    y: 5
                                 - !com.control4.uibuilder.domain.Component
                                    id: 939
                                    name: DOWN
                                    type: Button
                                    x: 4
                                    y: 6
                                 - !com.control4.uibuilder.domain.Component
                                    id: 905
                                    name: MENU
                                    type: Button
                                    y: 4
                                 - !com.control4.uibuilder.domain.Component
                                    id: 906
                                    name: Mute
                                    type: Button
                                    y: 5
                                 - !com.control4.uibuilder.domain.Component
                                    id: 907
                                    name: VOLUME-
                                    type: Button
                                    y: 6
                                 - !com.control4.uibuilder.domain.Component
                                    id: 908
                                    name: Volume +
                                    type: Button
                                    y: 7
                                 - !com.control4.uibuilder.domain.Component
                                    id: 140
                                    name: HOME
                                    page: *1
                                    type: Button
                                    x: 4
                                    y: 7
                                 - !com.control4.uibuilder.domain.Component
                                    id: 917
                                    name: 
                                    type: Button
                                    x: 2
                                 - !com.control4.uibuilder.domain.Component
                                    id: 918
                                    name: 
                                    type: Button
                                    x: 2
                                    y: 1
                                 - !com.control4.uibuilder.domain.Component
                                    id: 919
                                    name: 
                                    type: Button
                                    x: 2
                                    y: 2
                                 - !com.control4.uibuilder.domain.Component
                                    id: 920
                                    name: 
                                    type: Button
                                    x: 2
                                    y: 3
                              type: Button
                              x: 1
                           - !com.control4.uibuilder.domain.Component
                              id: 10
                              name: CINEMA
                              page: *7
                              type: Button
                              x: 1
                              y: 1
                           - !com.control4.uibuilder.domain.Component
                              id: 11
                              name: TERRACE
                              page: *8
                              type: Button
                              x: 1
                              y: 2
                           - !com.control4.uibuilder.domain.Component
                              id: 712
                              name: ROOM OFF
                              type: Button
                              x: 1
                              y: 3
                           - !com.control4.uibuilder.domain.Component
                              id: 21
                              name: 
                              page: &12
                                 name: 3 MON NUM
                                 components: 
                                 - !com.control4.uibuilder.domain.Component
                                    id: 1
                                    name: LEFT MONITOR
                                    page: *2
                                    type: Button
                                 - !com.control4.uibuilder.domain.Component
                                    id: 2
                                    name: CENTER  MONITOR
                                    page: *3
                                    type: Button
                                    y: 1
                                 - !com.control4.uibuilder.domain.Component
                                    id: 3
                                    name: RIGHT  MONITOR
                                    page: *4
                                    type: Button
                                    y: 2
                                 - !com.control4.uibuilder.domain.Component
                                    id: 4
                                    name: 3 MONITOR
                                    type: Button
                                    y: 3
                                 - !com.control4.uibuilder.domain.Component
                                    id: 9
                                    name: KARAOKE
                                    page: *6
                                    type: Button
                                    x: 1
                                 - !com.control4.uibuilder.domain.Component
                                    id: 10
                                    name: CINEMA
                                    page: *7
                                    type: Button
                                    x: 1
                                    y: 1
                                 - !com.control4.uibuilder.domain.Component
                                    id: 11
                                    name: TERRACE
                                    page: *8
                                    type: Button
                                    x: 1
                                    y: 2
                                 - !com.control4.uibuilder.domain.Component
                                    id: 712
                                    name: ROOM OFF
                                    type: Button
                                    x: 1
                                    y: 3
                                 - !com.control4.uibuilder.domain.Component
                                    id: 721
                                    name: 
                                    page: *5
                                    type: Button
                                    x: 2
                                    y: 4
                                 - !com.control4.uibuilder.domain.Component
                                    id: 725
                                    name: DIGITURK-1
                                    type: Button
                                    x: 3
                                 - !com.control4.uibuilder.domain.Component
                                    id: 726
                                    name: DIGITURK-2
                                    type: Button
                                    x: 3
                                    y: 1
                                 - !com.control4.uibuilder.domain.Component
                                    id: 727
                                    name: D-SMART
                                    type: Button
                                    x: 3
                                    y: 2
                                 - !com.control4.uibuilder.domain.Component
                                    id: 728
                                    name: BluRay
                                    type: Button
                                    x: 3
                                    y: 3
                                 - !com.control4.uibuilder.domain.Component
                                    id: 733
                                    name: PC
                                    type: Button
                                    x: 4
                                 - !com.control4.uibuilder.domain.Component
                                    id: 734
                                    name: KARAOKE
                                    type: Button
                                    x: 4
                                    y: 1
                                 - !com.control4.uibuilder.domain.Component
                                    id: 735
                                    name: APPLE-TV
                                    type: Button
                                    x: 4
                                    y: 2
                                 - !com.control4.uibuilder.domain.Component
                                    id: 736
                                    name: Control4
                                    type: Button
                                    x: 4
                                    y: 3
                                 - !com.control4.uibuilder.domain.Component
                                    id: 401
                                    name: 
                                    type: Button
                                    x: 1
                                    y: 5
                                 - !com.control4.uibuilder.domain.Component
                                    id: 402
                                    name: 
                                    type: Button
                                    x: 1
                                    y: 6
                                 - !com.control4.uibuilder.domain.Component
                                    id: 403
                                    name: 
                                    type: Button
                                    x: 1
                                    y: 7
                                 - !com.control4.uibuilder.domain.Component
                                    id: 404
                                    name: 
                                    type: Button
                                    x: 2
                                    y: 5
                                 - !com.control4.uibuilder.domain.Component
                                    id: 405
                                    name: 
                                    type: Button
                                    x: 2
                                    y: 6
                                 - !com.control4.uibuilder.domain.Component
                                    id: 406
                                    name: 
                                    type: Button
                                    x: 2
                                    y: 7
                                 - !com.control4.uibuilder.domain.Component
                                    id: 407
                                    name: 
                                    type: Button
                                    x: 3
                                    y: 5
                                 - !com.control4.uibuilder.domain.Component
                                    id: 408
                                    name: 
                                    type: Button
                                    x: 3
                                    y: 6
                                 - !com.control4.uibuilder.domain.Component
                                    id: 409
                                    name: 
                                    type: Button
                                    x: 3
                                    y: 7
                                 - !com.control4.uibuilder.domain.Component
                                    id: 410
                                    name: 
                                    type: Button
                                    x: 4
                                    y: 6
                                 - !com.control4.uibuilder.domain.Component
                                    id: 305
                                    name: MENU
                                    type: Button
                                    y: 4
                                 - !com.control4.uibuilder.domain.Component
                                    id: 306
                                    name: Mute
                                    type: Button
                                    y: 5
                                 - !com.control4.uibuilder.domain.Component
                                    id: 307
                                    name: VOLUME-
                                    type: Button
                                    y: 6
                                 - !com.control4.uibuilder.domain.Component
                                    id: 308
                                    name: Volume +
                                    type: Button
                                    y: 7
                                 - !com.control4.uibuilder.domain.Component
                                    id: 329
                                    name: CHANNEL +
                                    type: Button
                                    x: 3
                                    y: 4
                                 - !com.control4.uibuilder.domain.Component
                                    id: 337
                                    name: CHANNEL -
                                    type: Button
                                    x: 4
                                    y: 4
                                 - !com.control4.uibuilder.domain.Component
                                    id: 338
                                    name: BACK
                                    type: Button
                                    x: 4
                                    y: 5
                                 - !com.control4.uibuilder.domain.Component
                                    id: 317
                                    name: 
                                    type: Button
                                    x: 2
                                 - !com.control4.uibuilder.domain.Component
                                    id: 318
                                    name: 
                                    type: Button
                                    x: 2
                                    y: 1
                                 - !com.control4.uibuilder.domain.Component
                                    id: 319
                                    name: 
                                    type: Button
                                    x: 2
                                    y: 2
                                 - !com.control4.uibuilder.domain.Component
                                    id: 320
                                    name: 
                                    type: Button
                                    x: 2
                                    y: 3
                                 - !com.control4.uibuilder.domain.Component
                                    id: 713
                                    name: TILE MODE
                                    type: Button
                                    x: 1
                                    y: 4
                                 - !com.control4.uibuilder.domain.Component
                                    id: 411
                                    name: OK
                                    type: Button
                                    x: 4
                                    y: 7
                              type: Button
                              x: 2
                              y: 4
                           - !com.control4.uibuilder.domain.Component
                              id: 725
                              name: DIGITURK-1
                              type: Button
                              x: 3
                           - !com.control4.uibuilder.domain.Component
                              id: 726
                              name: DIGITURK-2
                              type: Button
                              x: 3
                              y: 1
                           - !com.control4.uibuilder.domain.Component
                              id: 727
                              name: D-SMART
                              type: Button
                              x: 3
                              y: 2
                           - !com.control4.uibuilder.domain.Component
                              id: 733
                              name: PC
                              type: Button
                              x: 4
                           - !com.control4.uibuilder.domain.Component
                              id: 734
                              name: KARAOKE
                              type: Button
                              x: 4
                              y: 1
                           - !com.control4.uibuilder.domain.Component
                              id: 735
                              name: APPLE-TV
                              type: Button
                              x: 4
                              y: 2
                           - !com.control4.uibuilder.domain.Component
                              id: 736
                              name: Control4
                              type: Button
                              x: 4
                              y: 3
                           - !com.control4.uibuilder.domain.Component
                              id: 140
                              name: HOME
                              page: *1
                              type: Button
                              x: 4
                              y: 7
                           - !com.control4.uibuilder.domain.Component
                              id: 314
                              name: SKIP BACK
                              type: Button
                              x: 1
                              y: 5
                           - !com.control4.uibuilder.domain.Component
                              id: 315
                              name: STOP
                              type: Button
                              x: 1
                              y: 6
                           - !com.control4.uibuilder.domain.Component
                              id: 316
                              name: SKIP-FW
                              type: Button
                              x: 1
                              y: 7
                           - !com.control4.uibuilder.domain.Component
                              id: 322
                              name: PAUSE
                              type: Button
                              x: 2
                              y: 5
                           - !com.control4.uibuilder.domain.Component
                              id: 323
                              name: UP
                              type: Button
                              x: 2
                              y: 6
                           - !com.control4.uibuilder.domain.Component
                              id: 324
                              name: PLAY
                              type: Button
                              x: 2
                              y: 7
                           - !com.control4.uibuilder.domain.Component
                              id: 332
                              name: RIGHT
                              type: Button
                              x: 3
                              y: 7
                           - !com.control4.uibuilder.domain.Component
                              id: 331
                              name: 
                              type: Button
                              x: 3
                              y: 6
                           - !com.control4.uibuilder.domain.Component
                              id: 330
                              name: LEFT
                              type: Button
                              x: 3
                              y: 5
                           - !com.control4.uibuilder.domain.Component
                              id: 329
                              name: CHANNEL +
                              type: Button
                              x: 3
                              y: 4
                           - !com.control4.uibuilder.domain.Component
                              id: 728
                              name: BluRay
                              type: Button
                              x: 3
                              y: 3
                           - !com.control4.uibuilder.domain.Component
                              id: 337
                              name: CHANNEL -
                              type: Button
                              x: 4
                              y: 4
                           - !com.control4.uibuilder.domain.Component
                              id: 338
                              name: BACK
                              type: Button
                              x: 4
                              y: 5
                           - !com.control4.uibuilder.domain.Component
                              id: 339
                              name: DOWN
                              type: Button
                              x: 4
                              y: 6
                           - !com.control4.uibuilder.domain.Component
                              id: 305
                              name: MENU
                              type: Button
                              y: 4
                           - !com.control4.uibuilder.domain.Component
                              id: 306
                              name: Mute
                              type: Button
                              y: 5
                           - !com.control4.uibuilder.domain.Component
                              id: 307
                              name: VOLUME-
                              type: Button
                              y: 6
                           - !com.control4.uibuilder.domain.Component
                              id: 308
                              name: Volume +
                              type: Button
                              y: 7
                           - !com.control4.uibuilder.domain.Component
                              id: 317
                              name: 
                              type: Button
                              x: 2
                           - !com.control4.uibuilder.domain.Component
                              id: 318
                              name: 
                              type: Button
                              x: 2
                              y: 1
                           - !com.control4.uibuilder.domain.Component
                              id: 319
                              name: 
                              type: Button
                              x: 2
                              y: 2
                           - !com.control4.uibuilder.domain.Component
                              id: 320
                              name: 
                              type: Button
                              x: 2
                              y: 3
                           - !com.control4.uibuilder.domain.Component
                              id: 713
                              name: TILE MODE
                              type: Button
                              x: 1
                              y: 4
                        type: Button
                        y: 3
                     - !com.control4.uibuilder.domain.Component
                        id: 9
                        name: KARAOKE
                        page: *6
                        type: Button
                        x: 1
                     - !com.control4.uibuilder.domain.Component
                        id: 10
                        name: CINEMA
                        page: *7
                        type: Button
                        x: 1
                        y: 1
                     - !com.control4.uibuilder.domain.Component
                        id: 11
                        name: TERRACE
                        page: *8
                        type: Button
                        x: 1
                        y: 2
                     - !com.control4.uibuilder.domain.Component
                        id: 505
                        name: MENU
                        type: Button
                        y: 4
                     - !com.control4.uibuilder.domain.Component
                        id: 506
                        name: Mute
                        type: Button
                        y: 5
                     - !com.control4.uibuilder.domain.Component
                        id: 507
                        name: VOLUME-
                        type: Button
                        y: 6
                     - !com.control4.uibuilder.domain.Component
                        id: 508
                        name: Volume +
                        type: Button
                        y: 7
                     - !com.control4.uibuilder.domain.Component
                        id: 512
                        name: ROOM OFF
                        type: Button
                        x: 1
                        y: 3
                     - !com.control4.uibuilder.domain.Component
                        id: 514
                        name: SKIP BACK
                        type: Button
                        x: 1
                        y: 5
                     - !com.control4.uibuilder.domain.Component
                        id: 515
                        name: STOP
                        type: Button
                        x: 1
                        y: 6
                     - !com.control4.uibuilder.domain.Component
                        id: 516
                        name: SKIP-FW
                        type: Button
                        x: 1
                        y: 7
                     - !com.control4.uibuilder.domain.Component
                        id: 21
                        name: 
                        page: &13
                           name: RIGHT NUM
                           components: 
                           - !com.control4.uibuilder.domain.Component
                              id: 1
                              name: LEFT MONITOR
                              page: *2
                              type: Button
                           - !com.control4.uibuilder.domain.Component
                              id: 2
                              name: CENTER  MONITOR
                              page: *3
                              type: Button
                              y: 1
                           - !com.control4.uibuilder.domain.Component
                              id: 3
                              name: RIGHT  MONITOR
                              type: Button
                              y: 2
                           - !com.control4.uibuilder.domain.Component
                              id: 4
                              name: 3 MONITOR
                              page: *5
                              type: Button
                              y: 3
                           - !com.control4.uibuilder.domain.Component
                              id: 9
                              name: KARAOKE
                              page: *6
                              type: Button
                              x: 1
                           - !com.control4.uibuilder.domain.Component
                              id: 10
                              name: CINEMA
                              page: *7
                              type: Button
                              x: 1
                              y: 1
                           - !com.control4.uibuilder.domain.Component
                              id: 11
                              name: TERRACE
                              page: *8
                              type: Button
                              x: 1
                              y: 2
                           - !com.control4.uibuilder.domain.Component
                              id: 505
                              name: MENU
                              type: Button
                              y: 4
                           - !com.control4.uibuilder.domain.Component
                              id: 506
                              name: Mute
                              type: Button
                              y: 5
                           - !com.control4.uibuilder.domain.Component
                              id: 507
                              name: VOLUME-
                              type: Button
                              y: 6
                           - !com.control4.uibuilder.domain.Component
                              id: 508
                              name: Volume +
                              type: Button
                              y: 7
                           - !com.control4.uibuilder.domain.Component
                              id: 512
                              name: ROOM OFF
                              type: Button
                              x: 1
                              y: 3
                           - !com.control4.uibuilder.domain.Component
                              id: 21
                              name: 
                              page: *4
                              type: Button
                              x: 2
                              y: 4
                           - !com.control4.uibuilder.domain.Component
                              id: 525
                              name: DIGITURK-1
                              type: Button
                              x: 3
                           - !com.control4.uibuilder.domain.Component
                              id: 526
                              name: DIGITURK-2
                              type: Button
                              x: 3
                              y: 1
                           - !com.control4.uibuilder.domain.Component
                              id: 527
                              name: D-SMART
                              type: Button
                              x: 3
                              y: 2
                           - !com.control4.uibuilder.domain.Component
                              id: 528
                              name: BluRay
                              type: Button
                              x: 3
                              y: 3
                           - !com.control4.uibuilder.domain.Component
                              id: 529
                              name: CHANNEL +
                              type: Button
                              x: 3
                              y: 4
                           - !com.control4.uibuilder.domain.Component
                              id: 533
                              name: PC
                              type: Button
                              x: 4
                           - !com.control4.uibuilder.domain.Component
                              id: 534
                              name: KARAOKE
                              type: Button
                              x: 4
                              y: 1
                           - !com.control4.uibuilder.domain.Component
                              id: 535
                              name: APPLE-TV
                              type: Button
                              x: 4
                              y: 2
                           - !com.control4.uibuilder.domain.Component
                              id: 536
                              name: Control4
                              type: Button
                              x: 4
                              y: 3
                           - !com.control4.uibuilder.domain.Component
                              id: 537
                              name: CHANNEL -
                              type: Button
                              x: 4
                              y: 4
                           - !com.control4.uibuilder.domain.Component
                              id: 538
                              name: BACK
                              type: Button
                              x: 4
                              y: 5
                           - !com.control4.uibuilder.domain.Component
                              id: 601
                              name: 
                              type: Button
                              x: 1
                              y: 5
                           - !com.control4.uibuilder.domain.Component
                              id: 602
                              name: 
                              type: Button
                              x: 1
                              y: 6
                           - !com.control4.uibuilder.domain.Component
                              id: 603
                              name: 
                              type: Button
                              x: 1
                              y: 7
                           - !com.control4.uibuilder.domain.Component
                              id: 604
                              name: 
                              type: Button
                              x: 2
                              y: 5
                           - !com.control4.uibuilder.domain.Component
                              id: 605
                              name: 
                              type: Button
                              x: 2
                              y: 6
                           - !com.control4.uibuilder.domain.Component
                              id: 606
                              name: 
                              type: Button
                              x: 2
                              y: 7
                           - !com.control4.uibuilder.domain.Component
                              id: 607
                              name: 
                              type: Button
                              x: 3
                              y: 5
                           - !com.control4.uibuilder.domain.Component
                              id: 608
                              name: 
                              type: Button
                              x: 3
                              y: 6
                           - !com.control4.uibuilder.domain.Component
                              id: 609
                              name: 
                              type: Button
                              x: 3
                              y: 7
                           - !com.control4.uibuilder.domain.Component
                              id: 610
                              name: 
                              type: Button
                              x: 4
                              y: 6
                           - !com.control4.uibuilder.domain.Component
                              id: 517
                              name: 
                              type: Button
                              x: 2
                           - !com.control4.uibuilder.domain.Component
                              id: 518
                              name: 
                              type: Button
                              x: 2
                              y: 1
                           - !com.control4.uibuilder.domain.Component
                              id: 519
                              name: 
                              type: Button
                              x: 2
                              y: 2
                           - !com.control4.uibuilder.domain.Component
                              id: 520
                              name: 
                              type: Button
                              x: 2
                              y: 3
                           - !com.control4.uibuilder.domain.Component
                              id: 513
                              name: TILE MODE
                              type: Button
                              x: 1
                              y: 4
                           - !com.control4.uibuilder.domain.Component
                              id: 611
                              name: OK
                              type: Button
                              x: 4
                              y: 7
                        type: Button
                        x: 2
                        y: 4
                     - !com.control4.uibuilder.domain.Component
                        id: 522
                        name: PAUSE
                        type: Button
                        x: 2
                        y: 5
                     - !com.control4.uibuilder.domain.Component
                        id: 523
                        name: UP
                        type: Button
                        x: 2
                        y: 6
                     - !com.control4.uibuilder.domain.Component
                        id: 524
                        name: PLAY
                        type: Button
                        x: 2
                        y: 7
                     - !com.control4.uibuilder.domain.Component
                        id: 525
                        name: DIGITURK-1
                        type: Button
                        x: 3
                     - !com.control4.uibuilder.domain.Component
                        id: 526
                        name: DIGITURK-2
                        type: Button
                        x: 3
                        y: 1
                     - !com.control4.uibuilder.domain.Component
                        id: 527
                        name: D-SMART
                        type: Button
                        x: 3
                        y: 2
                     - !com.control4.uibuilder.domain.Component
                        id: 528
                        name: BluRay
                        type: Button
                        x: 3
                        y: 3
                     - !com.control4.uibuilder.domain.Component
                        id: 529
                        name: CHANNEL +
                        type: Button
                        x: 3
                        y: 4
                     - !com.control4.uibuilder.domain.Component
                        id: 530
                        name: LEFT
                        type: Button
                        x: 3
                        y: 5
                     - !com.control4.uibuilder.domain.Component
                        id: 531
                        name: 
                        type: Button
                        x: 3
                        y: 6
                     - !com.control4.uibuilder.domain.Component
                        id: 532
                        name: RIGHT
                        type: Button
                        x: 3
                        y: 7
                     - !com.control4.uibuilder.domain.Component
                        id: 533
                        name: PC
                        type: Button
                        x: 4
                     - !com.control4.uibuilder.domain.Component
                        id: 534
                        name: KARAOKE
                        type: Button
                        x: 4
                        y: 1
                     - !com.control4.uibuilder.domain.Component
                        id: 535
                        name: APPLE-TV
                        type: Button
                        x: 4
                        y: 2
                     - !com.control4.uibuilder.domain.Component
                        id: 536
                        name: Control4
                        type: Button
                        x: 4
                        y: 3
                     - !com.control4.uibuilder.domain.Component
                        id: 537
                        name: CHANNEL -
                        type: Button
                        x: 4
                        y: 4
                     - !com.control4.uibuilder.domain.Component
                        id: 538
                        name: BACK
                        type: Button
                        x: 4
                        y: 5
                     - !com.control4.uibuilder.domain.Component
                        id: 539
                        name: DOWN
                        type: Button
                        x: 4
                        y: 6
                     - !com.control4.uibuilder.domain.Component
                        id: 140
                        name: HOME
                        page: *1
                        type: Button
                        x: 4
                        y: 7
                     - !com.control4.uibuilder.domain.Component
                        id: 517
                        name: 
                        type: Button
                        x: 2
                     - !com.control4.uibuilder.domain.Component
                        id: 518
                        name: 
                        type: Button
                        x: 2
                        y: 1
                     - !com.control4.uibuilder.domain.Component
                        id: 519
                        name: 
                        type: Button
                        x: 2
                        y: 2
                     - !com.control4.uibuilder.domain.Component
                        id: 520
                        name: 
                        type: Button
                        x: 2
                        y: 3
                     - !com.control4.uibuilder.domain.Component
                        id: 513
                        name: TILE MODE
                        type: Button
                        x: 1
                        y: 4
                  type: Button
                  y: 2
               - !com.control4.uibuilder.domain.Component
                  id: 4
                  name: 3 MONITOR
                  page: *5
                  type: Button
                  y: 3
               - !com.control4.uibuilder.domain.Component
                  id: 9
                  name: KARAOKE
                  page: *6
                  type: Button
                  x: 1
               - !com.control4.uibuilder.domain.Component
                  id: 10
                  name: CINEMA
                  page: *7
                  type: Button
                  x: 1
                  y: 1
               - !com.control4.uibuilder.domain.Component
                  id: 2
                  name: CENTER  MONITOR
                  type: Button
                  y: 1
               - !com.control4.uibuilder.domain.Component
                  id: 11
                  name: TERRACE
                  page: *8
                  type: Button
                  x: 1
                  y: 2
               - !com.control4.uibuilder.domain.Component
                  id: 312
                  name: ROOM OFF
                  type: Button
                  x: 1
                  y: 3
               - !com.control4.uibuilder.domain.Component
                  id: 314
                  name: SKIP BACK
                  type: Button
                  x: 1
                  y: 5
               - !com.control4.uibuilder.domain.Component
                  id: 315
                  name: STOP
                  type: Button
                  x: 1
                  y: 6
               - !com.control4.uibuilder.domain.Component
                  id: 316
                  name: SKIP-FW
                  type: Button
                  x: 1
                  y: 7
               - !com.control4.uibuilder.domain.Component
                  id: 21
                  name: 
                  page: &14
                     name: CENTER NUM
                     components: 
                     - !com.control4.uibuilder.domain.Component
                        id: 1
                        name: LEFT MONITOR
                        page: *2
                        type: Button
                     - !com.control4.uibuilder.domain.Component
                        id: 2
                        name: CENTER  MONITOR
                        type: Button
                        y: 1
                     - !com.control4.uibuilder.domain.Component
                        id: 3
                        name: RIGHT  MONITOR
                        page: *4
                        type: Button
                        y: 2
                     - !com.control4.uibuilder.domain.Component
                        id: 4
                        name: 3 MONITOR
                        page: *5
                        type: Button
                        y: 3
                     - !com.control4.uibuilder.domain.Component
                        id: 10
                        name: CINEMA
                        page: *7
                        type: Button
                        x: 1
                        y: 1
                     - !com.control4.uibuilder.domain.Component
                        id: 9
                        name: KARAOKE
                        page: *6
                        type: Button
                        x: 1
                     - !com.control4.uibuilder.domain.Component
                        id: 11
                        name: TERRACE
                        page: *8
                        type: Button
                        x: 1
                        y: 2
                     - !com.control4.uibuilder.domain.Component
                        id: 312
                        name: ROOM OFF
                        type: Button
                        x: 1
                        y: 3
                     - !com.control4.uibuilder.domain.Component
                        id: 321
                        name: 
                        page: *3
                        type: Button
                        x: 2
                        y: 4
                     - !com.control4.uibuilder.domain.Component
                        id: 329
                        name: CHANNEL +
                        type: Button
                        x: 3
                        y: 4
                     - !com.control4.uibuilder.domain.Component
                        id: 325
                        name: DIGITURK-1
                        type: Button
                        x: 3
                     - !com.control4.uibuilder.domain.Component
                        id: 326
                        name: DIGITURK-2
                        type: Button
                        x: 3
                        y: 1
                     - !com.control4.uibuilder.domain.Component
                        id: 327
                        name: D-SMART
                        type: Button
                        x: 3
                        y: 2
                     - !com.control4.uibuilder.domain.Component
                        id: 328
                        name: BluRay
                        type: Button
                        x: 3
                        y: 3
                     - !com.control4.uibuilder.domain.Component
                        id: 333
                        name: PC
                        type: Button
                        x: 4
                     - !com.control4.uibuilder.domain.Component
                        id: 334
                        name: KARAOKE
                        type: Button
                        x: 4
                        y: 1
                     - !com.control4.uibuilder.domain.Component
                        id: 335
                        name: APPLE-TV
                        type: Button
                        x: 4
                        y: 2
                     - !com.control4.uibuilder.domain.Component
                        id: 336
                        name: Control4
                        type: Button
                        x: 4
                        y: 3
                     - !com.control4.uibuilder.domain.Component
                        id: 337
                        name: CHANNEL -
                        type: Button
                        x: 4
                        y: 4
                     - !com.control4.uibuilder.domain.Component
                        id: 338
                        name: BACK
                        type: Button
                        x: 4
                        y: 5
                     - !com.control4.uibuilder.domain.Component
                        id: 401
                        name: 
                        type: Button
                        x: 1
                        y: 5
                     - !com.control4.uibuilder.domain.Component
                        id: 402
                        name: 
                        type: Button
                        x: 1
                        y: 6
                     - !com.control4.uibuilder.domain.Component
                        id: 403
                        name: 
                        type: Button
                        x: 1
                        y: 7
                     - !com.control4.uibuilder.domain.Component
                        id: 404
                        name: 
                        type: Button
                        x: 2
                        y: 5
                     - !com.control4.uibuilder.domain.Component
                        id: 405
                        name: 
                        type: Button
                        x: 2
                        y: 6
                     - !com.control4.uibuilder.domain.Component
                        id: 406
                        name: 
                        type: Button
                        x: 2
                        y: 7
                     - !com.control4.uibuilder.domain.Component
                        id: 407
                        name: 
                        type: Button
                        x: 3
                        y: 5
                     - !com.control4.uibuilder.domain.Component
                        id: 408
                        name: 
                        type: Button
                        x: 3
                        y: 6
                     - !com.control4.uibuilder.domain.Component
                        id: 409
                        name: 
                        type: Button
                        x: 3
                        y: 7
                     - !com.control4.uibuilder.domain.Component
                        id: 410
                        name: 
                        type: Button
                        x: 4
                        y: 6
                     - !com.control4.uibuilder.domain.Component
                        id: 305
                        name: MENU
                        type: Button
                        y: 4
                     - !com.control4.uibuilder.domain.Component
                        id: 306
                        name: Mute
                        type: Button
                        y: 5
                     - !com.control4.uibuilder.domain.Component
                        id: 307
                        name: VOLUME-
                        type: Button
                        y: 6
                     - !com.control4.uibuilder.domain.Component
                        id: 308
                        name: Volume +
                        type: Button
                        y: 7
                     - !com.control4.uibuilder.domain.Component
                        id: 317
                        name: 
                        type: Button
                        x: 2
                     - !com.control4.uibuilder.domain.Component
                        id: 318
                        name: 
                        type: Button
                        x: 2
                        y: 1
                     - !com.control4.uibuilder.domain.Component
                        id: 319
                        name: 
                        type: Button
                        x: 2
                        y: 2
                     - !com.control4.uibuilder.domain.Component
                        id: 320
                        name: 
                        type: Button
                        x: 2
                        y: 3
                     - !com.control4.uibuilder.domain.Component
                        id: 313
                        name: TILE MODE
                        type: Button
                        x: 1
                        y: 4
                     - !com.control4.uibuilder.domain.Component
                        id: 411
                        name: OK
                        type: Button
                        x: 4
                        y: 7
                  type: Button
                  x: 2
                  y: 4
               - !com.control4.uibuilder.domain.Component
                  id: 322
                  name: PAUSE
                  type: Button
                  x: 2
                  y: 5
               - !com.control4.uibuilder.domain.Component
                  id: 323
                  name: UP
                  type: Button
                  x: 2
                  y: 6
               - !com.control4.uibuilder.domain.Component
                  id: 324
                  name: PLAY
                  type: Button
                  x: 2
                  y: 7
               - !com.control4.uibuilder.domain.Component
                  id: 325
                  name: DIGITURK-1
                  type: Button
                  x: 3
               - !com.control4.uibuilder.domain.Component
                  id: 326
                  name: DIGITURK-2
                  type: Button
                  x: 3
                  y: 1
               - !com.control4.uibuilder.domain.Component
                  id: 327
                  name: D-SMART
                  type: Button
                  x: 3
                  y: 2
               - !com.control4.uibuilder.domain.Component
                  id: 328
                  name: BluRay
                  type: Button
                  x: 3
                  y: 3
               - !com.control4.uibuilder.domain.Component
                  id: 329
                  name: CHANNEL +
                  type: Button
                  x: 3
                  y: 4
               - !com.control4.uibuilder.domain.Component
                  id: 330
                  name: LEFT
                  type: Button
                  x: 3
                  y: 5
               - !com.control4.uibuilder.domain.Component
                  id: 331
                  name: 
                  type: Button
                  x: 3
                  y: 6
               - !com.control4.uibuilder.domain.Component
                  id: 332
                  name: RIGHT
                  type: Button
                  x: 3
                  y: 7
               - !com.control4.uibuilder.domain.Component
                  id: 333
                  name: PC
                  type: Button
                  x: 4
               - !com.control4.uibuilder.domain.Component
                  id: 334
                  name: KARAOKE
                  type: Button
                  x: 4
                  y: 1
               - !com.control4.uibuilder.domain.Component
                  id: 335
                  name: APPLE-TV
                  type: Button
                  x: 4
                  y: 2
               - !com.control4.uibuilder.domain.Component
                  id: 336
                  name: Control4
                  type: Button
                  x: 4
                  y: 3
               - !com.control4.uibuilder.domain.Component
                  id: 337
                  name: CHANNEL -
                  type: Button
                  x: 4
                  y: 4
               - !com.control4.uibuilder.domain.Component
                  id: 338
                  name: BACK
                  type: Button
                  x: 4
                  y: 5
               - !com.control4.uibuilder.domain.Component
                  id: 339
                  name: DOWN
                  type: Button
                  x: 4
                  y: 6
               - !com.control4.uibuilder.domain.Component
                  id: 140
                  name: HOME
                  page: *1
                  type: Button
                  x: 4
                  y: 7
               - !com.control4.uibuilder.domain.Component
                  id: 305
                  name: MENU
                  type: Button
                  y: 4
               - !com.control4.uibuilder.domain.Component
                  id: 306
                  name: Mute
                  type: Button
                  y: 5
               - !com.control4.uibuilder.domain.Component
                  id: 307
                  name: VOLUME-
                  type: Button
                  y: 6
               - !com.control4.uibuilder.domain.Component
                  id: 308
                  name: Volume +
                  type: Button
                  y: 7
               - !com.control4.uibuilder.domain.Component
                  id: 317
                  name: 
                  type: Button
                  x: 2
               - !com.control4.uibuilder.domain.Component
                  id: 318
                  name: 
                  type: Button
                  x: 2
                  y: 1
               - !com.control4.uibuilder.domain.Component
                  id: 319
                  name: 
                  type: Button
                  x: 2
                  y: 2
               - !com.control4.uibuilder.domain.Component
                  id: 320
                  name: 
                  type: Button
                  x: 2
                  y: 3
               - !com.control4.uibuilder.domain.Component
                  id: 313
                  name: TILE MODE
                  type: Button
                  x: 1
                  y: 4
            type: Button
            y: 1
         - !com.control4.uibuilder.domain.Component
            id: 3
            name: RIGHT  MONITOR
            page: *4
            type: Button
            y: 2
         - !com.control4.uibuilder.domain.Component
            id: 4
            name: 3 MONITOR
            page: *5
            type: Button
            y: 3
         - !com.control4.uibuilder.domain.Component
            id: 9
            name: KARAOKE
            page: *6
            type: Button
            x: 1
         - !com.control4.uibuilder.domain.Component
            id: 10
            name: CINEMA
            page: *7
            type: Button
            x: 1
            y: 1
         - !com.control4.uibuilder.domain.Component
            id: 11
            name: TERRACE
            page: *8
            type: Button
            x: 1
            y: 2
         - !com.control4.uibuilder.domain.Component
            id: 21
            name: 
            page: &15
               name: LEFT NUM
               components: 
               - !com.control4.uibuilder.domain.Component
                  id: 136
                  name: Control4
                  type: Button
                  x: 4
                  y: 3
               - !com.control4.uibuilder.domain.Component
                  id: 128
                  name: BluRay
                  type: Button
                  x: 3
                  y: 3
               - !com.control4.uibuilder.domain.Component
                  id: 112
                  name: ROOM OFF
                  type: Button
                  x: 1
                  y: 3
               - !com.control4.uibuilder.domain.Component
                  id: 1
                  name: LEFT MONITOR
                  type: Button
               - !com.control4.uibuilder.domain.Component
                  id: 2
                  name: CENTER  MONITOR
                  page: *3
                  type: Button
                  y: 1
               - !com.control4.uibuilder.domain.Component
                  id: 3
                  name: RIGHT  MONITOR
                  page: *4
                  type: Button
                  y: 2
               - !com.control4.uibuilder.domain.Component
                  id: 4
                  name: 3 MONITOR
                  page: *5
                  type: Button
                  y: 3
               - !com.control4.uibuilder.domain.Component
                  id: 9
                  name: KARAOKE
                  page: *6
                  type: Button
                  x: 1
               - !com.control4.uibuilder.domain.Component
                  id: 10
                  name: CINEMA
                  page: *7
                  type: Button
                  x: 1
                  y: 1
               - !com.control4.uibuilder.domain.Component
                  id: 105
                  name: MENU
                  type: Button
                  y: 4
               - !com.control4.uibuilder.domain.Component
                  id: 106
                  name: Mute
                  type: Button
                  y: 5
               - !com.control4.uibuilder.domain.Component
                  id: 107
                  name: VOLUME-
                  type: Button
                  y: 6
               - !com.control4.uibuilder.domain.Component
                  id: 108
                  name: Volume +
                  type: Button
                  y: 7
               - !com.control4.uibuilder.domain.Component
                  id: 129
                  name: CHANNEL +
                  type: Button
                  x: 3
                  y: 4
               - !com.control4.uibuilder.domain.Component
                  id: 137
                  name: CHANNEL -
                  type: Button
                  x: 4
                  y: 4
               - !com.control4.uibuilder.domain.Component
                  id: 138
                  name: BACK
                  type: Button
                  x: 4
                  y: 5
               - !com.control4.uibuilder.domain.Component
                  id: 127
                  name: D-SMART
                  type: Button
                  x: 3
                  y: 2
               - !com.control4.uibuilder.domain.Component
                  id: 125
                  name: DIGITURK-1
                  type: Button
                  x: 3
               - !com.control4.uibuilder.domain.Component
                  id: 126
                  name: DIGITURK-2
                  type: Button
                  x: 3
                  y: 1
               - !com.control4.uibuilder.domain.Component
                  id: 133
                  name: PC
                  type: Button
                  x: 4
               - !com.control4.uibuilder.domain.Component
                  id: 134
                  name: KARAOKE
                  type: Button
                  x: 4
                  y: 1
               - !com.control4.uibuilder.domain.Component
                  id: 135
                  name: APPLE-TV
                  type: Button
                  x: 4
                  y: 2
               - !com.control4.uibuilder.domain.Component
                  id: 11
                  name: TERRACE
                  page: *8
                  type: Button
                  x: 1
                  y: 2
               - !com.control4.uibuilder.domain.Component
                  id: 21
                  name: 
                  page: *2
                  type: Button
                  x: 2
                  y: 4
               - !com.control4.uibuilder.domain.Component
                  id: 201
                  name: 
                  type: Button
                  x: 1
                  y: 5
               - !com.control4.uibuilder.domain.Component
                  id: 202
                  name: 
                  type: Button
                  x: 1
                  y: 6
               - !com.control4.uibuilder.domain.Component
                  id: 203
                  name: 
                  type: Button
                  x: 1
                  y: 7
               - !com.control4.uibuilder.domain.Component
                  id: 204
                  name: 
                  type: Button
                  x: 2
                  y: 5
               - !com.control4.uibuilder.domain.Component
                  id: 205
                  name: 
                  type: Button
                  x: 2
                  y: 6
               - !com.control4.uibuilder.domain.Component
                  id: 206
                  name: 
                  type: Button
                  x: 2
                  y: 7
               - !com.control4.uibuilder.domain.Component
                  id: 207
                  name: 
                  type: Button
                  x: 3
                  y: 5
               - !com.control4.uibuilder.domain.Component
                  id: 208
                  name: 
                  type: Button
                  x: 3
                  y: 6
               - !com.control4.uibuilder.domain.Component
                  id: 209
                  name: 
                  type: Button
                  x: 3
                  y: 7
               - !com.control4.uibuilder.domain.Component
                  id: 210
                  name: 
                  type: Button
                  x: 4
                  y: 6
               - !com.control4.uibuilder.domain.Component
                  id: 117
                  name: 
                  type: Button
                  x: 2
               - !com.control4.uibuilder.domain.Component
                  id: 118
                  name: 
                  type: Button
                  x: 2
                  y: 1
               - !com.control4.uibuilder.domain.Component
                  id: 119
                  name: 
                  type: Button
                  x: 2
                  y: 2
               - !com.control4.uibuilder.domain.Component
                  id: 120
                  name: 
                  type: Button
                  x: 2
                  y: 3
               - !com.control4.uibuilder.domain.Component
                  id: 113
                  name: TILE MODE
                  type: Button
                  x: 1
                  y: 4
               - !com.control4.uibuilder.domain.Component
                  id: 1411
                  name: OK
                  type: Button
                  x: 4
                  y: 7
            type: Button
            x: 2
            y: 4
         - !com.control4.uibuilder.domain.Component
            id: 140
            name: HOME
            page: *1
            type: Button
            x: 4
            y: 7
         - !com.control4.uibuilder.domain.Component
            id: 117
            name: 
            type: Button
            x: 2
         - !com.control4.uibuilder.domain.Component
            id: 118
            name: 
            type: Button
            x: 2
            y: 1
         - !com.control4.uibuilder.domain.Component
            id: 119
            name: 
            type: Button
            x: 2
            y: 2
         - !com.control4.uibuilder.domain.Component
            id: 120
            name: 
            type: Button
            x: 2
            y: 3
         - !com.control4.uibuilder.domain.Component
            id: 113
            name: TILE MODE
            type: Button
            x: 1
            y: 4
      type: Button
   - !com.control4.uibuilder.domain.Component
      id: 15
      name: ALL ON Basemeent
      type: Button
      x: 1
      y: 6
   - !com.control4.uibuilder.domain.Component
      id: 38
      name: Music Room
      type: Button
      x: 4
      y: 5
   - !com.control4.uibuilder.domain.Component
      id: 37
      name: Music Room
      type: Button
      x: 4
      y: 4
   - !com.control4.uibuilder.domain.Component
      id: 36
      name: Karaoke Window
      type: Button
      x: 4
      y: 3
   - !com.control4.uibuilder.domain.Component
      id: 35
      name: Karaoke Window
      type: Button
      x: 4
      y: 2
   - !com.control4.uibuilder.domain.Component
      id: 34
      name: Karaoke Door
      type: Button
      x: 4
      y: 1
   - !com.control4.uibuilder.domain.Component
      id: 33
      name: Karaoke Door
      type: Button
      x: 4
   - !com.control4.uibuilder.domain.Component
      id: 32
      name: Garage
      type: Button
      x: 3
      y: 7
   - !com.control4.uibuilder.domain.Component
      id: 21
      name: Game Room
      type: Button
      x: 2
      y: 4
   - !com.control4.uibuilder.domain.Component
      id: 22
      name: Music Room
      type: Button
      x: 2
      y: 5
   - !com.control4.uibuilder.domain.Component
      id: 23
      name: Cinema
      type: Button
      x: 2
      y: 6
   - !com.control4.uibuilder.domain.Component
      id: 24
      name: Terrace
      type: Button
      x: 2
      y: 7
   - !com.control4.uibuilder.domain.Component
      id: 19
      name: Wine Cellar
      type: Button
      x: 2
      y: 2
   - !com.control4.uibuilder.domain.Component
      id: 18
      name: Bar
      type: Button
      x: 2
      y: 1
   - !com.control4.uibuilder.domain.Component
      id: 17
      name: Karaoke
      type: Button
      x: 2
   - !com.control4.uibuilder.domain.Component
      id: 8
      name: Fan 0FF
      type: Button
      y: 7
   - !com.control4.uibuilder.domain.Component
      id: 12
      name: ALL ROOM OFF
      type: Button
      x: 1
      y: 3
   - !com.control4.uibuilder.domain.Component
      id: 16
      name: Fan On
      type: Button
      x: 1
      y: 7
   - !com.control4.uibuilder.domain.Component
      id: 7
      name: ALL OFF Basemeent
      type: Button
      y: 6
   - !com.control4.uibuilder.domain.Component
      id: 2
      name: CENTER  MONITOR
      page: *3
      type: Button
      y: 1
   - !com.control4.uibuilder.domain.Component
      id: 3
      name: RIGHT  MONITOR
      page: *4
      type: Button
      y: 2
   - !com.control4.uibuilder.domain.Component
      id: 4
      name: 3 MONITOR
      page: *5
      type: Button
      y: 3
   - !com.control4.uibuilder.domain.Component
      id: 9
      name: KARAOKE TV
      page: *6
      type: Button
      x: 1
   - !com.control4.uibuilder.domain.Component
      id: 10
      name: CINEMA
      page: *7
      type: Button
      x: 1
      y: 1
   - !com.control4.uibuilder.domain.Component
      id: 11
      name: TERRACE TV
      page: *8
      type: Button
      x: 1
      y: 2
   - !com.control4.uibuilder.domain.Component
      id: 39
      name: Music Room Terrace
      type: Button
      x: 4
      y: 6
   - !com.control4.uibuilder.domain.Component
      id: 40
      name: Music Room Terrace
      type: Button
      x: 4
      y: 7
   - !com.control4.uibuilder.domain.Component
      id: 6
      name: Garden Door
      type: Button
      y: 5
   - !com.control4.uibuilder.domain.Component
      id: 14
      name: Garage Door
      type: Button
      x: 1
      y: 5
   - !com.control4.uibuilder.domain.Component
      id: 20
      name: Corridor Front
      type: Button
      x: 2
      y: 3
   - !com.control4.uibuilder.domain.Component
      id: 28
      name: Corridor Back
      type: Button
      x: 3
      y: 3
   - !com.control4.uibuilder.domain.Component
      id: 5
      name: Music AC Power
      type: Button
      y: 4
   - !com.control4.uibuilder.domain.Component
      id: 25
      name: Karaoke %50-25
      type: Button
      x: 3
   - !com.control4.uibuilder.domain.Component
      id: 26
      name: Bar %50-25
      type: Button
      x: 3
      y: 1
   - !com.control4.uibuilder.domain.Component
      id: 27
      name: Wine Cellar %50-25
      type: Button
      x: 3
      y: 2
   - !com.control4.uibuilder.domain.Component
      id: 30
      name: Music Room %50-25
      type: Button
      x: 3
      y: 5
   - !com.control4.uibuilder.domain.Component
      id: 29
      name: Game Room %50-25
      type: Button
      x: 3
      y: 4
   - !com.control4.uibuilder.domain.Component
      id: 31
      name: Cinema %50-25
      type: Button
      x: 3
      y: 6
- *2
- *15
- *3
- *14
- *4
- *13
- *5
- *12
- *6
- *11
- *7
- *10
- *8
- *9
